@charset "Shift_JIS";

div#header{
	margin:0px;
	padding:7px 0px 0px 0px;
	background-image:url(../image/header/bg_header.gif);
	background-position:left top;
	background-repeat:repeat-x;
	background-color:#FFFFFF;
	line-height:1;
	position:relative;
	z-index:1;
	height:53px;
	width:910px;
}

div#header a{
	text-decoration:none;
}

div#header a span{
	font-size:11px;
	position:absolute;
	z-index:-1;
}

div#header img{
	margin:0px;
	padding:0px;
}


/*-----ロゴ部分-----*/
div#header h1#logo_world{
	margin:0;
	padding:0;
	background-image:url(../image/header/logo_world.gif);
	background-position:left top;
	background-repeat:no-repeat;
	height:53px;
	width:450px;
	position:absolute; left:0px; top:7px; z-index:0;
	text-indent:-9999px; outline:none; text-decoration:none;
	overflow:hidden;
}

div#header a.logo_world{
	display:block;
	margin:0;
	padding:0;
	background-image:url(../image/header/logo_world.gif);
	background-position:left top;
	background-repeat:no-repeat;
	height:53px;
	width:450px;
	position:absolute; left:0px; top:7px; z-index:0;
	text-indent:-9999px; outline:none; text-decoration:none;
	overflow:hidden;
}


/*-----リンク部分-----*/
div#header ul.head_link{
	position:absolute; left:527px; top:30px; z-index:1;
	margin:0;
/*	padding:0px 0px 0px 253px; よくいただくご質問あり*/
/*	padding:0px 0px 0px 371px; よくいただくご質問なし　お問い合わせあり*/
	padding:0;
	list-style:none;
	height:53px;
/*	width:364px; よくいただくご質問あり*/
/*	width:246px; よくいただくご質問なし　お問い合わせあり*/
	width:226px;	/*その他*/
}

div#header ul.head_link li{
	margin:0;
	padding:0;
	float:left;
}

a.btn_head_inquiry{
	display:block;
	margin:0;
	padding:0;
	background-image:url(../image/header/bt_head_inquiry.jpg);
	background-position:left top;
	background-repeat:no-repeat;
	height:22px;
	width:85px;
	text-indent:-9999px; outline:none; text-decoration:none;
}

a.btn_head_sitemap{
	display:block;
	margin:0;
	padding:0;
	background-image:url(../image/header/bt_head_sitemap.jpg);
	background-position:left top;
	background-repeat:no-repeat;
	height:22px;
	width:85px;
	text-indent:-9999px; outline:none; text-decoration:none;
}

a.btn_head_qa{
	display:block;
	margin:0;
	padding:0;
	background-image:url(../image/header/bt_head_qa.jpg);
	background-position:left top;
	background-repeat:no-repeat;
	height:22px;
	width:118px;
	text-indent:-9999px; outline:none; text-decoration:none;
}

a.btn_head_link{
	display:block;
	margin:0;
	padding:0;
	background-image:url(../image/header/bt_head_link.jpg);
	background-position:left top;
	background-repeat:no-repeat;
	height:22px;
	width:76px;
	text-indent:-9999px; outline:none; text-decoration:none;
}

a.btn_head_home{
	display:block;
	margin:0;
	padding:0;
	background-image:url(../image/header/bt_head_home.jpg);
	background-position:left top;
	background-repeat:no-repeat;
	height:22px;
	width:65px;
	text-indent:-9999px; outline:none; text-decoration:none;
}

a.btn_waocorp{
	display:block;
	width:136px; height:53px;
	position:absolute; right:10px; top:7px;
}













